{
  "name": "clouduserfront",
  "private": true,
  "version": "1.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build -l warn",
    "preview": "vite preview"
  },
  "dependencies": {
    "@codemirror/commands": "^6.6.0",
    "@codemirror/lang-javascript": "^6.2.2",
    "@codemirror/lang-json": "^6.0.1",
    "@codemirror/lang-yaml": "^6.1.1",
    "@codemirror/state": "^6.4.1",
    "@codemirror/view": "^6.28.4",
    "@headlessui/vue": "^1.7.22",
    "@heroicons/vue": "^2.1.4",
    "@primevue/themes": "^4.0.0",
    "@tailwindcss/container-queries": "^0.1.1",
    "axios": "^1.7.2",
    "codemirror": "^6.0.1",
    "copy-to-clipboard": "^3.3.3",
    "echarts": "^5.5.1",
    "md5": "^2.3.0",
    "mockjs": "^1.1.0",
    "primeicons": "^7.0.0",
    "primevue": "^4.0.5",
    "quill": "^2.0.2",
    "sortablejs": "^1.15.2",
    "tailwindcss-primeui": "^0.3.1",
    "vite-plugin-mock": "^3.0.2",
    "vue": "^3.4.35",
    "vue-router": "^4.4.0"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^5.0.4",
    "autoprefixer": "^10.4.19",
    "postcss": "^8.4.38",
    "tailwindcss": "^3.4.4",
    "vite": "^5.2.0"
  }
}
